<p>Copyright @ 2011 Energy Innovation Co.,Ltd. All Rights Reserved.<br/>
54 Soi Ramkhamhaeng 24 Yaek 18 (Seri 1 Road), Huamark, Bangkapi, Bangkok 10250 Thailand<br/>
Tel +66 (0) 2719 1317-9   Fax +66 (0) 2719 1320   E-mail : info@easy-light.com</p>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-267281-88']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>